<?xml version="1.0" encoding="utf-8" ?>
<Recipe Name="CreateDBConnectionFromConfig" xmlns="http://schemas.microsoft.com/pag/gax-core" xmlns:xi="http://www.w3.org/2001/XInclude" Bound="false">
	<xi:include href="Includes/CommonTypeAliases.xml" xpointer="xmlns(gax=http://schemas.microsoft.com/pag/gax-core) xpointer(/gax:Types)" />
	<Caption>Add database connection to config file</Caption>
	<Description>Adds a new database connection string to the application configuration file.</Description>
	<HostData>
		<Icon ID="9965" />
		<CommandBar Menu="WebProjectItem" />
		<CommandBar Menu="ProjectItem" />
	</HostData>
	<Arguments>
		<xi:include href="Includes/ConnectionStringWizard.xml" xpointer="xmlns(gax=http://schemas.microsoft.com/pag/gax-core) xpointer(/gax:Recipe/gax:Arguments/gax:Argument)" />
		<Argument Name="HostProject" Type="EnvDTE.Project, EnvDTE, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
			<Converter Type="ProjectConverter" />
			<ValueProvider Type="Microsoft.Practices.RecipeFramework.Extensions.ValueProviders.VisualStudio.ContainingProjectProvider, Microsoft.Practices.RecipeFramework.Extensions" />
		</Argument>
	</Arguments>
	<xi:include href="CreateDBConnection.xml" xpointer="xmlns(gax=http://schemas.microsoft.com/pag/gax-core) xpointer(/gax:Recipe/gax:GatheringServiceData)" />
	<xi:include href="CreateDBConnection.xml" xpointer="xmlns(gax=http://schemas.microsoft.com/pag/gax-core) xpointer(/gax:Recipe/gax:Actions)" />
</Recipe>